LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 07-11-2009, 02:53 PM   #1
ROXR
Member
 
Registered: Jan 2009
Location: Spain
Posts: 111
Blog Entries: 1

Rep: Reputation: 20
Packages from Slamd64 who work into Slackware64


Tried here Inkscape 0.46 compiled by Slamd64 and your builds.
Code:
cairomm-1.6.4-x86_64_slamd64-1_SB64.tgz
gc-7.1-x86_64_slamd64-1_SB64.tgz
glibmm-2.16.4-x86_64_slamd64-1_SB64.tgz
gtkmm-2.12.7-x86_64_slamd64-1_SB64.tgz
libsigc++-2.0.18-x86_64_slamd64-1_SB64.tgz
inkscape-0.46-x86_64_slamd64-1_SB64.tgz
only a problem after install, when execute $ inkscape an errors appears
Code:
inkscape: error while loading shared libraries: libpoppler.so.3: cannot open shared object file: No such file or directory  


root@slack64:/usr/lib64# ln -s libpoppler.so.4.0.0 libpoppler.so.3
and
inkscape: error while loading shared libraries: libpoppler-glib.so.3: cannot open shared object file: No such file or directory  

root@slack64:/usr/lib64# ln -s libpoppler-glib.so.4.0.0 libpoppler-glib.so.3

others packages who work in Slackware64

XBMC
OpenOffice
amule
blender
 
Old 07-11-2009, 03:20 PM   #2
slackass
Member
 
Registered: Apr 2006
Location: SE Texas
Distribution: Slack64-C ML
Posts: 886

Rep: Reputation: 78
Hi ROXR,
I have everything working from Slamd64 12.2 on Slack64-Current.
Did you install:
/extra/kde3-compat/
There is also theses libs:
ftp://anorien.warwick.ac.uk/slamd64/...t/slackware64/

hope this helps.
 
Old 07-13-2009, 01:13 AM   #3
ROXR
Member
 
Registered: Jan 2009
Location: Spain
Posts: 111
Blog Entries: 1

Original Poster
Rep: Reputation: 20
Quote:
Originally Posted by slackass View Post
Hi ROXR,
Did you install:
/extra/kde3-compat/
No, thanks
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
List the 32-bit packages you have working in Slackware64, using Bluewhite64 ia32. Shingoshi Slackware 3 06-01-2009 06:04 PM
Slamd64 do i need to format all of my partions for it to work?? silverdrgn Slackware 5 08-15-2005 03:27 PM
Install/uninstall packages doesn't work brinkster Linux - Newbie 2 11-19-2004 04:37 AM
Can't get the required packages to work.... DJStarx Linux - Software 4 01-03-2004 11:14 AM
Oops.. how do packages work again...? BrutualTarget Debian 1 09-15-2003 01:12 AM


All times are GMT -5. The time now is 06:58 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration